@import url('franklingothicfs_book_english/stylesheet.css');
@import url('franklingothicfs_medium_english/stylesheet.css');

body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  background-color: #d1d4d3;
  overflow: auto;
}

iframe {
  border: 0px solid #ffffff;
}

img {
  border: 0;
}

#main {
	width: 925px;
	margin: 0 auto 0 auto;
	padding: 36px 0 0 0;
	text-align: left;
}

#content {
  width: 742px;
  float: right;
  display: block;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: Arial, sans-serif;
}

#content h1 {
  color: #415a68;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  font-size: 24px;
  margin: 0px;
}

#content h2 {
  color: #78A22F;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  font-size: 18px;
  margin-bottom: 4px;
}

#content h3 {
  color: navy;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  font-size: 16px;
  margin-bottom: 4px;
}

#contentarea {
  background-color: white;
  background-image: url("../img/fade.png");
  background-repeat: repeat-x;
  text-align: center; /* for IE browsers */
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
}
#contentarea a {
  font-family: Arial, sans-serif;
  text-decoration: underline;
  color: #415a68;
}
#contentarea a:hover {
  color: #f3901d;
  text-decoration: underline;
}

#breadcrumbs {
  font-size: 70%;
  font-family: Arial, sans-serif;
}

#breadcrumbs a {
	color: #6d6e71;
	text-decoration: none;
}

#measures {
	color: #f3901d;
}

#measures table {
	border-spacing: 8px;
}

#measures td {
	padding: 0px;
}

#measures a {
	display: block;
	width: 250px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid black;
	background-color: #415a68;
	color: white;
	text-decoration: none;
	text-size: 90%;
}

#measures a:hover {
	background-color: white;
	color: black;
}


#applink {
	margin-top: 16px;
    width: 162px;
    text-align: center;
}

#scorenav {
/*	min-height: 344px; */ /* 380 - 36 (top padding) */
	margin: 0;
	margin-right: 20px;
	padding: 0;
	padding-bottom: 20px;
	width: 162px;
	float: left;
	min-height: 380px;
}


#scorenav.expand {
	/* expands the content area when moving images not shown */
	min-height: 487px;
}


#activescore {
	padding: 16px;
	width: 130px;
	background-color: #eff4f1;
	text-align: center;
}

#activescore-form {
	margin-top: 10px;
}

#activescore a.clear {
	position: relative;
	top: -8px;
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: Arial, sans-serif;
	text-style: italic;
	color: grey;
	text-decoration: none;
}

#activescore a.clear:hover {
	color: red;
}

#activescore p.error {
	color: #f3901d;
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	font-size: 98%;
}

#activescore p {
	color: #415a68;
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	font-size: 14px;
	margin: 10px;
}

#activescore ul {
	text-align: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}


#country {
    font-size: 10px;
    background-color: #EFF4F1;
    color: #415A68;
}

#zipinput {
	width: 100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px; *
	behavior: url("roundedcorners.htc"); /* IE Hack */
	background-color: #dcddde;
	margin-top: 10px;
}

.running {
	color: #f3901d;
	font-style: italic;
}



#top {
	height: 115px;
	background-color: #415a68;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center; /* for IE browsers */
}

#topmenu {
	width: 925px;
	margin: 0 auto 0 auto;
	padding: 0;
	height: 100%;
	position: relative;
}

#sspanner {
	clear: both;
	height: 108px;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-image: url('../img/spanner10green.jpg');
	background-position: center;
	background-repeat: repeat-x; 
}


#spanner {
	clear: both;
/*	height: 125px; */
	height: 108px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	vertical-align: bottom;
	width: 100%;
}


#spanner-images {
	width:5000px;
    margin: 0;
	padding: 0;
	list-style-type: none;
}

#spanner-images li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#spanner-images li div img {
    border: 0;
    margin: 0;
    padding: 0;
}

#spanner p {
	color: navy;
	font-family: Arial, sans-serif;
	text-align: center;
	clear: both;
}

#bottom {
	width: 100%;
	display: block;
	clear: both;
	background-color: #d1d4d3;
	background-image: url("../img/fade2.png");
	background-repeat: repeat-x;
	padding: 0;
	padding-top: 10px;
	color: #415a68;
	font-size: 14px;
	font-family: Arial, sans-serif;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center; /* for IE browswers */
}

#bottomarea {
    display: inline-block;
	width: 925px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
    text-align: center;
}

#mapicon {
    border: 1px solid black;
    width: 116px;
    height: 116px;
}

#bottom h1 {
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	margin: 6px 0 6px 0;
	font-size: 20px;
}

#logo {
	margin: 24px 0 0 0; 
	float: left;
	border: 0;
}

#umlogo {
	float: right;
	border: 0;
	width: 160px;
	height: 55px;
	margin-top: 40px;
}

#historyholder {
	margin: 10px;
}

#graph0, #graph1, #graph2 {
	width: 650px;
	height: 180px;
	margin-left: 10px;
	margin-right: 10px;
}

.graphlabel {
  text-align: left;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif; 
  font-size: 18px;
  margin: 10px;
  margin-top: 20px;
  margin-bottom: 0px;
}

#graphholder {
    width: 650px;
    padding: 0;
	border: 1px solid black;
	text-align: center;
}

#graphholder h2 {
  font-family: 'FranklinGothicFSMedium', Arial, sans-serif;
  width: 100%;
  text-align: center;
  font-size: 24px;
  color: #78a22f;
  margin-top: 10px;
  margin-bottom: 3px;
  font-weight: normal;
}

#graphholder p {
	margin-left: 20px;
	margin-right: 20px;
}

#map {
	width: 740px;
	height: 320px;
	border: 1px solid black;
	z-index: 100;
	background-color: #b3cad0;
}

#mapcontrols {
    margin-right: 10px;
    padding-top: 20px;
    float: left;
    width: 44px;
    text-align: center;
}

#mapcontrols table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    margin: 0;
    padding: 0;
}

#mapcontrols td {
	text-align: center;
    padding: 0;
    margin: 0;
}

#mapcontrols img {
	border: 0;
	margin: 0;
	padding: 0;
}

#staticmap {
	float: left;
	display: inline-block;
	border: 1px solid black;
	background-color: #b3cad0;
}

#staticmap img {
    border: 0;
}

#map.fullscreen {
	position: absolute;
	top: 3%;
	left: 3%;
    width: 94%;
    height: 94%;
}

#comparebars {
    width: 320px;
    text-align: center;
    font-size: 85%;
    margin-bottom: 30px;
}

#comparebars table {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    text-align: center;
}
#comparebars table:hover {
    background-color: #eff4f1;
}#comparebars.left {
	clear: left;
	float: left;
}
#comparebars.right {
	float: right;
}

#graphselector {
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
    margin: 8px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    /* padding-left: 10px; */
	list-style-type: none;
	list-style: none;
	display: inline;
}

#graphselector li {
    margin: 0;
    padding: 0 10px 0 10px;
	list-style: none;
	display: inline-block;
	width: 180px;
	text-align: center;
}

#graphselector a.score {
    color: #78a22f;
    text-decoration: none;
}

#graphselector a.failed {
    color: #ee0909;
    text-decoration: none;
}

#graphselector a.missing {
    color: #7d7a7a;
    text-decoration: none;
}

#graphselector a:hover {
    text-decoration: underline;
}


#summarybars a {
	font-size: 14px;
	font-family: Arial, sans-serif;
	text-decoration: none;
    color: black;
    font-weight: bold;
}
#summarybars a:hover {
	color: #f3901d;
	text-decoration: none;
}

.selected {
    font-weight: bold;
    text-decoration: underline;
}

#summarybars img {
	border: 0;
	margin-bottom: -24px;
}


#summarybars table {
	border: 0;
	border-collapse: collapse;
}

#summarybars td {
	padding: 0;
	padding-top: 10px;
	padding-right: 24px;
	margin: 0;
	position: relative;
}

#sidebox {
	margin: 12px;
	margin-bottom: 100px;
	text-align: center;
	padding: 22px;
	float: right;
	background-color: #eff4f1;
}

#sidebox ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebox a {
	text-decoration: none;
	color: #415a68;
	font-family: 'FranklinGothicFSMedium', Arial, sans-serif;
}

#sidebox a:hover {
	color: #78a22f;
}

#sidebox img {
	margin-top: 10px;
}

#shade {
	position: absolute;
	top: 0;
	width: 0;
	background-color: #415a68;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    opacity: 0.65;
    z-index: 50;
}

#param {
	text-align: center;
	margin-top: 14px;
}

#param img {
    border: 0;
}

#param a {
	text-decoration: none;
	color: black;
}

#param a:hover {
	color: #f3901d;
	text-decoration: none;
}

.menu a {
	text-decoration: none;
	color: #f3901d;
	font-size: 18px;
	font-family: 'FranklinGothicFSMedium', Arial, sans-serif;
}

.icebar {
	background-image: url("../img/dash1b.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 16px;
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
}

.menu a:hover {
	color: white;
}

.menu {
	position: absolute;
	right: 0;
	bottom: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
	margin-right: 164px;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu li {
	white-space: nowrap;
	min-width: 40px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1; *
	display: inline;
	margin: 0;
	padding: 0 14px 14px 10px;
	text-align: center;
	white-space:nowrap;
}

.active {
	background-image: url("../img/dasha.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}

.active a {
	color: white;
}

.rounded {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px; *
	behavior: url("/10green/css/roundedcorners.htc"); /* IE Hack */
}

.biglink {
	color: #415a68;
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	font-size: 22px;
	text-decoration: none;
}


.drop-shadow-center {
  -moz-box-shadow: 0 0 5px 2px #888, 0 0 4px 5px #ccc;
  -webkit-box-shadow: 0 0 5px 2px #888, 0 0 4px 5px #ccc; 
  box-shadow: 0 0 5px 2px #888, 0 0 4px 5px #ccc;
}

.drop-shadow {
  -moz-box-shadow: 6px 6px 0 -3px #888;
  -webkit-box-shadow: 6px 6px 0 -3px #888;
  box-shadow: 6px 6px 0 -3px #888;
}

.hidden {
  display: none;
}

.bold {
  font-weight: bold;
  color: #78a22f;
}


#standards {}
#standards h2 {
  width: 100%;
  display: block;
  color: white;
  background-color: #415a68;
  font-family: 'FranklinGothicFSMedium', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding: 2px;
  padding-left: 6px;
  margin: 0;
  margin-bottom: 4px;
  cursor: pointer;
}
#standards .content {
}
#standards h3 {
  color: #f3901d;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  font-size: 14px;
}
#standards table {
  width: 90%;
  border-collapse: collapse;
}
#standards td {
  border: 1px solid #415a68;
}
#standards th {
  font-weight: normal;
  font-family: 'FranklinGothicFSMedium', Arial, sans-serif;
}

#barexamples {
  border: 0;
}

#barexamples td {
  font-size: 90%;
  text-style: italic;
  text-align: center;
  vertical-align: top;
  width: 180px;
}

#fscore {
  text-align: center;
}

#fscore ul {
  padding: 0;
}

#fscore li {
  list-style: none;
}

#fscore a {
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  color: rgb(59,89,152);
  text-decoration: none;
}

#sscore {
  text-align: center;
}

#sscore a {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px; *
  behavior: url("/10green/css/roundedcorners.htc"); /* IE Hack */
  
  font-size: 90%;
  display: block;
  width: 400px;
  text-align: center;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
  padding: 16px;
  background-color: #eff4f1;

  border: 1px solid white;
}

#sscore a:hover {
  color: #f3901d;
  border: 1px solid #415a68;
}

#sscore span.location {
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  color: #78a22f;
  text-size: 16px;
  font-weight: bold;
  font-size: 120%;
}


#fbshare {
  margin-bottom: 10px;
}

#fbshare img {
  vertical-align: top;
}
#fbshare a {
  font-size: 94%;
  font-family: 'FranklinGothicFSBook', Arial, sans-serif;
  color: rgb(59,89,152);
}

#cci {
    display: block;
    width: 440px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#cci img {
	float: left;
	margin-right: 20px;
}
#cci p {
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	font-style: italic;
	font-size: 15px;
	padding: 10px;
	padding-top: 26px;
	margin-top: 0;
}

.wys {
   	font-family: 'FranklinGothicFSBook', Arial, sans-serif; 
   	font-size: 105%;
   	font-weight: bold;
}

.green {
  color: #447e44;
  font-weight: bold;
}
.red {
  font-weight: bold;
  color: #ee0909;
}
.grey {
  font-weight: bold;
  color: #7f7c7c;
}

ul.bio {
  list-style: none;
}
ul.bio li {
  display: block;
  clear: both;
  margin-bottom: 20px;
}
ul.bio li p {
  padding-left: 120px;
}

img.bio {
  float: left;
  vertical-align: text-top;
  margin: 0px 10px 20px 10px;
}

div.popular {
	width: 100%;
	clear: both;
}

div.popular ul {
	width: 50%;
	float: left;
}

#activescore h2 {
	font-size: 18px;
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	color: #78a22f;
	margin: 0;
	padding: 0;
}

#activescore li {
	margin-top: 4px;
}

#activescore a {
	font-family: 'FranklinGothicFSBook', Arial, sans-serif;
	color: #415a68;
	text-decoration: none;
}

#activescore a:hover {
	color: #f3901d;
}

#activescore hr {
    margin: 10px;
}
